gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Flags indicating the status of a client (as seen by the session manager). Used as return values by . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.ClientFlags The client is connected to the session manager.
- Field
  Gnome.ClientFlags The client has been restarted (i.e. it has been running with the same client id previously).
- Field
  Gnome.ClientFlags There may be a configuration file from which the client's state should be restored (applies only to the master client).
- Field
  System.Int32 Internal field. Do not use.